Bug 104618 - [PATCH] net/nepenthes: update include WITH_PRELUDE option
[PATCH] net/nepenthes: update include WITH_PRELUDE option
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: clsung
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-20 14:50 UTC by r.gruyters
Modified: 2006-11-27 01:30 UTC (History)
1 user (show)

See Also:


Attachments
nepenthes-0.1.7_2.patch (1.81 KB, patch)
2006-10-20 14:50 UTC, r.gruyters
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description r.gruyters 2006-10-20 14:50:16 UTC
- Update to 0.1.7

Added WITH_PRELUDE option. Also added a patch to fix the 'missing prelude.h'
message.

For this to work, need to commit the following problem report:
http://www.freebsd.org/cgi/query-pr.cgi?pr=104328

Port maintainer (systemoperator@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-10-20 14:50:27 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 clsung freebsd_committer 2006-11-04 04:39:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 3 systemoperator 2006-11-04 15:50:16 UTC
On Fri, 20 Oct 2006 13:50:25 UT, Edwin Groothuis <edwin@freebsd.org> wrote:

> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

Approved, but as Robin wrote, ports/104328 has to be commited first.
Comment 4 dfilter freebsd_committer 2006-11-27 01:20:22 UTC
clsung      2006-11-27 01:19:55 UTC

  FreeBSD ports repository

  Modified files:
    net/nepenthes        Makefile 
  Added files:
    net/nepenthes/files  
                         prelude_modules_log-prelude_Makefile.in.patch 
  Log:
  - Added WITH_PRELUDE option. Also added a patch to fix the 'missing prelude.h'
    message.
  
  PR:             ports/104618
  Submitted by:   Robin Gruyters <r dot gruyters_AT_yirdis dot nl>
  Approved by:    maintainer (Michael Josic)
  
  Revision  Changes    Path
  1.8       +7 -1      ports/net/nepenthes/Makefile
  1.1       +11 -0     ports/net/nepenthes/files/prelude_modules_log-prelude_Makefile.in.patch (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 clsung freebsd_committer 2006-11-27 01:22:22 UTC
State Changed
From-To: feedback->closed

Committed. Thank You.